﻿.SuggestionList {
    display: inline-block;
    position: absolute;
    left: -5px;
    width: -50vw;
    height: 20vh;
    overflow-y: auto;
    background-color: white;
    box-sizing: border-box;
    border-style: solid;
    border-width: 1px;
    border-color: grey;
    border-top-width: 0;
    border-bottom-left-radius: 1vh;
    border-bottom-right-radius: 1vh;
    font-size: 1.8vh;
    z-index: 10000;
}

.SuggestionListOnTop {
    border-top-width: 1px;
    border-bottom-width: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 1vh;
    border-top-right-radius: 1vh;
}

.suggestionDiv {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    cursor: pointer;
    padding-top: 0.2vh;
    padding-bottom: 0.2vh;
}

    .suggestionDiv:hover, .suggestionSelected {
        background-color: lightgray;
    }

.InputInSuggestionMode {
    border-bottom-color: transparent !important;
}
